---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T04:05:03-07:00
# Domínio: ostrarialodo.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T04:05:03-07:00
  source_domain: ostrarialodo.pt

company:
  name: "Marisqueira no Algarve | Marisco fresco e ambiente informal"
  url: https://ostrarialodo.pt
  description: "Saboreie o melhor marisco fresco da Ria Formosa em ambiente típico algarvio, acompanhado por espumante da casa ou cerveja clássica."
  industry: Real_Estate
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/ostrarialodo-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/ostrarialodo-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/ostrarialodo-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/ostrarialodo-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
